*

Deletes an invite token for the Phoenix platform.

DELETE /users/invitations/{inviteToken}

Operation id: InviteUserService_DeleteInviteToken

Description

Permission level: Read-Write

Tags: InviteUserService

Parameters

Path parameters

NameTypeRequiredDescription
inviteTokenstringYesthe token to be deleted

Query parameters

NameTypeRequiredDescription
tenantIdstringNothe Tenant that the users will be invited to, Default : tenant from the authorization token

Security

  • Authorization (apiKey)
    • Bearer token

Responses

200 — A successful response.

Content type: application/json

default — An unexpected error response.

Content type: application/json

Response models

200 — A successful response.

Content type: application/json

Schema

{
  "type": "object",
  "properties": {}
}

default — An unexpected error response.

Content type: application/json

Schema

PropertyTypeRequiredDescription
codeinteger (int32)No
messagestringNo
detailsarrayNo
{
  "type": "object",
  "properties": {
    "code": {
      "type": "integer",
      "format": "int32"
    },
    "message": {
      "type": "string"
    },
    "details": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "@type": {
            "type": "string"
          }
        }
      }
    }
  }
}